// License : Apache License Version 2.0  https://www.apache.org/licenses/LICENSE-2.0
ListPanel.jPanel1.TabConstraints.tabTitle=Data
ListPanel.jPanel2.TabConstraints.tabTitle=Operation
ListPanel.jPanel3.TabConstraints.tabTitle=Column
ListPanel.listTableCellRenderer1.text=listTableCellRenderer1
ListPanel.jPanel4.TabConstraints.tabTitle=View
ListPanel.jLabel1.text=View
ListPanel.jLabel2.text=View
ListPanel.exportColumnExcelButton.text=Export excel
ListPanel.jPanel5.TabConstraints.tabTitle=Import columns
ListPanel.chooseImportColumnsExcelButton.text=Choose excel file
ListPanel.createImportColumnsButton.text=Create columns
ListPanel.jPanel7.TabConstraints.tabTitle=Copy list
ListPanel.jLabel3.text=New list name
ListPanel.newListNameTextField.toolTipText=
ListPanel.newListNameTextField.text=
ListPanel.copyListButton.text=jButton1
ListPanel.copyListButton.label=Copy list
